Subject: [bug#75200] [PATCH 1/1] gnu: audacity: Update to 3.6.0.

From: Gabriel Wicki <[email-masked]>
Date: Tue, 14 Jan 2025 23:35:38 +0100

Hi Artyom!

Thanks for your patch!  It builds just fine.

Are you sure the ffmpeg-fallback.patch was to save the build and not to
prevent the error you describe yourself?  Would you mind testing the
update without removing the patch and checking whether opening mp4 files
work like that?  In the current version importing and playing .mp4 files
works without issues.

Thanks again,
gabber